/*
*/

#page-wrap { width: 80%; margin: 60px auto; }
#page-wrap > div, #actual-table { margin: 0 0 50px 0; min-width: 500px; width: 100%; }

.group:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.group { display: inline-block; }

/*

*/#doug-neiner-five { 
			overflow: hidden;
			
			background-color: #ccc;
			/* FALLBACK (needs to be fixed width, not fluid)
			background-image: url(../images/bg.png);
			background-repeat: repeat-y;
			*/
			
			background-image: -moz-linear-gradient(
				left, 
				#eee, 
				#eee 20%,
				#ccc 20%,
				#ccc 40%,
				#eee 40%,
				#eee 60%,
				#ccc 60%,
				#ccc 80%,
				#eee 80%,
				#eee 100%
			);
			
			background-image: -webkit-gradient(
				linear,
				left top,
				right top,
				
				color-stop(0, #eee),
				color-stop(20%, #eee),
				color-stop(20%, #ccc),
				color-stop(40%, #ccc),
				color-stop(40%, #eee),
				color-stop(60%, #eee),
				color-stop(60%, #ccc),
				color-stop(80%, #ccc),
				color-stop(80%, #eee),
				color-stop(100%, #eee)
			);   
		
		}
		#doug-neiner-five .col {
			width: 16%; float: left; padding: 2%;
		}
		
		#doug-neiner-three { 
			overflow: hidden;
			
			background-color: #ccc; 
			background-image: -moz-linear-gradient(
				left, 
				#eee, 
				#eee 25%,
				#ccc 25%,
				#ccc 75%,
				#eee 75%,
				#eee 100%
			);
			
			background-image: -webkit-gradient(
				linear,
				left top,
				right top,
				
				color-stop(0, #eee),
				color-stop(25%, #eee),
				color-stop(25%, #ccc),
				color-stop(75%, #ccc),
				color-stop(75%, #eee),
				color-stop(100%, #eee)
			);   
		
		}
		#doug-neiner-three .col {
			width: 21%; float: left; padding: 2%;
		}
		#doug-neiner-three .col:nth-child(1) { margin-left:  25%; width: 46%; } /* PRIMARY */
		#doug-neiner-three .col:nth-child(2) { margin-left: -75%; } 
		
		#css-table { 
			display: table; 
		}

		#css-table .colA1 {
	display: table-cell;
	width: 24%;
	padding: 00px;
	background-image: url(../images/bg_c2a_serv.jpg);
	background-repeat: no-repeat;

		}

		#css-table .colA2 {
	display: table-cell;
	width: 24%;
	padding: 00px;
	background-image: url(../images/bg_cshrs.jpg);
	background-repeat: no-repeat;
	background-position: center top;
		}
		#css-table .colA3 {
	display: table-cell;
	width: 24%;
	padding: 00px;
	background-image: url(../images/bg_c2a_emergsrvs.jpg);
	background-repeat: no-repeat;
		}
		#css-table .colA4 {
	display: table-cell;
	width: 24%;
	padding: 00px;
	background-repeat: no-repeat;
	background-image: url(../images/bg_serv.jpg);
		}						
		#css-table .colB { 
			display: table-cell; 
			width: 1.3%; 
			padding: 10px; 
		}
		#css-table .coltext {
	display: table-cell;
	width: 24%;
	padding: 10px;
	color:#fff;
	text-align:center;
		}

#css-table .collink {
	float:left;
	width:100%;
	margin-left:auto;
	margin-right:auto;
	clear:both;
	text-align:center;
	padding-bottom:10px;
	display:table-cell;	}	

#css-table .collink a{ 
		color:#FFF;
		text-align:center;
		text-decoration:underline;
		}
		#css-table .collink a:hover{ 
		color:#FFF;
		text-align:center;
		text-decoration:none;
		}
		
		
		#css-table .col:nth-child(even) { 
			background: #ccc;
		}
		#css-table .col:nth-child(odd) {
	background: #eee;
	margin: 10px;
		}
		
		
		
		
		#actual-table { border-collapse: collapse; }
		#actual-table td { 
			width: 20%; 
			padding: 10px; 
			vertical-align: top;
		}
		#actual-table td:nth-child(even) { 
			background: #ccc;
		}
		#actual-table td:nth-child(odd) { 
			background: #eee;
		}
		
		#nicolas-gallagher {
			position: relative; 
			background: #eee; 
			z-index: 1; 
			width: 100%; 
		}
		#nicolas-gallagher .col { 
			position: relative; 
			width: 27%; 
			padding: 3%; 
			float: left; 
		}
		#nicolas-gallagher .col:nth-child(1) { left: 33%; }
		#nicolas-gallagher .col:nth-child(2) { left: -33.3%; }
		#nicolas-gallagher .col:nth-child(3) { left: 0; }
		#nicolas-gallagher:before, #nicolas-gallagher:after {
		   content: "";
		   position: absolute;
		   z-index: -1;
		   top: 0;
		   left: 33.4%;
		   width: 33.4%;
		   height: 100%;
		   background: #ccc;
		}
		#nicolas-gallagher:after {
		   left: 66.667%;
		   background: #eee;
		}
		
		#one-true { overflow: hidden; }
		#one-true .col {
			width: 27%;
			padding: 30px 3.15% 0; 
			float: left;
			margin-bottom: -99999px;
			padding-bottom: 99999px;
		}
		#one-true .col:nth-child(1) { margin-left: 33.3%; background: #ccc; }
		#one-true .col:nth-child(2) { margin-left: -66.3%; background: #eee; }
		#one-true .col:nth-child(3) { left: 0; background: #eee; }
		#one-true p { margin-bottom: 30px; } /* Bottom padding on the column doesn't work */
		
		#flexbox {		
			display: -webkit-box;
			-webkit-box-orient: horizontal;
			-webkit-box-pack: start;
			-webkit-box-align: start;
			
			display: -moz-box;
			-moz-box-orient: horizontal;
			-moz-box-pack: start;
			-moz-box-align: start;
			
			display: box;
			box-orient: horizontal;
			box-pack: start;
			box-align: start;
			
			overflow: hidden;
		}
		#flexbox .col {
			width: 27.333%;
			padding: 30px 3% 0;
			
			margin-bottom: -99999px;
			padding-bottom: 99999px;
		}
		#flexbox .col p {
			margin-bottom: 30px;
		}
		#flexbox .col:nth-child(1) {
			-moz-box-ordinal-group: 2;
			-webkit-box-ordinal-group: 2;
			box-ordinal-group: 2;
			background: #ccc;
		}
		#flexbox .col:nth-child(2) {
			-moz-box-ordinal-group: 1;
			-webkit-box-ordinal-group: 1;
			box-ordinal-group: 1;
			background: #eee;
		}
		#flexbox .col:nth-child(3) {
			-moz-box-ordinal-group: 3;
			-webkit-box-ordinal-group: 3;
			box-ordinal-group: 3;
			background: #eee;
		}
